BirdBlog – クロスサイトスクリプティングの脆弱性

BirdBlog は、ウェブログシステムです。
BirdBlog には、クロスサイトスクリプティングの脆弱性が存在します。
ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。

——————————————————————————–

【影響を受けるシステム】
BirdBlog
•BirdBlog

——————————————————————————–

【対策方法】

BirdBlog は、開発が終了しているため、BirdBlog の使用を停止してください。